RubyGems Navigation menu

allocine_parser 1.6.1

Easily use Ruby to find information on allocine API.

Versões:

  1. 1.6.1 - March 13, 2013 (10,5 KB)
  2. 1.6.0 - November 11, 2011 (10,5 KB)
  3. 1.5.1 - March 13, 2013 (10,5 KB)
  4. 1.5.0 - November 06, 2011 (10 KB)

Development Dependencies (2):

  • rdoc >= 0
  • rspec ~> 1.3.2
  • Donos:

    Autores:

    • Matthieu Lamarque

    SHA 256 checksum:

    b73344d4e095d64861ee23eebff63f95b6cdaebe4a5b7a70114f603d7c6b73ba

    Total de downloads 16.574

    Desta versão 4.418

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: